




<pre>

	<h1>saves</h1>
		
		# saves
			# save
			
			# demo or extract
		
		# memories
			# remember
		
		# scans
			# scan
		
		# builds
			insert
	
	<h2>summary</h2>
	
		These is for creating and rebuilding
		saves that are not supposed to be
		modified.










</pre>
<pre>

	<h1>memories</h1>
	
	<h2>summary</h2>

		build:
			insert
		
		save:
			demo
			extract
			
		


</pre>